Subject: Replacement hardware for IIF18-0059
From: Kasey Prudhomme <[email-masked]>
To: [email-masked]
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 7 Jul 2025 14:53:27 -0500

Hello,

I am reaching out on behalf of a mutual customer who ordered this loveseat
through us on May 31, 2022 (CS406238289). They have recently moved and are
unable to find the hardware needed to put the loveseat together. The model
number I have for the sofa is IIF18-0059. I have CC'd them on this email so
you can speak with them directly.

Thank you,

Kasey Prudhomme
Service Associate

Wayfair LLC
3101 University Dr. E
Bryan, TX 77803
United States
[email-masked]